@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Roboto, serif;
    background: #fff;
    color: #333;
    line-height: 1.6;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

h1, h2 {
    font-weight: 300;
}

p {
    margin: 10px 0;
}

img {
    width: 100%;
}

main{
    max-width:1500px ;
    margin:0 auto;
}

/*navbar*/

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #333;
    opacity: .8;
    width: 100%;
    height: 70px;
    position: fixed;
    padding: 0 30px;

}

.navbar .logo {
    width: 170px;
}

.navbar ul {
    display: flex;
}

.navbar ul li a {
    color: #fff;
    padding: 10px 20px;
    margin: 0 5px;
}

.navbar ul li a:hover {
    border-bottom: 2px solid rgba(255, 90, 0, 1);
}

/*header*/
.hero {
    background: url("/images/home/apple.jpg") no-repeat center center/cover;
    height: 100vh;
}

.hero * {
    z-index: 10;
}

.hero:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
}

.hero .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.hero .content h1 {
    font-size: 50px;
    color: #fff;

}

.hero .content p {
    font-size: 23px;
    color: #fff;
    max-width: 600px;
    margin: 10px 0;
}

.hero .content p {
    font-size: 23px;
    color: #fff;
    max-width: 600px;
    margin: 10px 0;
    text-align: center;
}


/*icons*/

.icons i {
    background: rgba(255, 90, 0, 1);
    padding: 20px;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
    margin-bottom: 10px;

}

.icons > div {
    text-align: center;
    padding: 50px;
}

/*Solutions*/
.solutions div , .blog div ,.contact div{
    flex: 1;
}

.solutions div:nth-child(2) , .blog div:nth-child(2) {
    background: rgba(255, 90, 0, 1);
    padding: 100px 50px;
    color: #fff;
}

.solutions div:nth-child(2) .btn,.blog div:nth-child(2) .btn {
    border:1px solid #fff;
    border-radius: 5px;
    margin-top: 10px;
}

.solutions div:nth-child(1) img,.blog div:nth-child(1) img , .contact > div:nth-child(1) img {
    height: 100%;
    object-fit: cover;
}

/*cases*/
.cases {
    text-align: center;
}

.cases .flex-item .item {
    padding: 5px;
}

.cases h4 {
    margin: 15px 0;
}
/*blog*/

.blog{
    margin-top: 50px;
    flex-direction: row-reverse;
}

.blog div:nth-child(2){
    background: #3074ff;
}

.blog div:nth-child(2) .btn {
    background: transparent;
}

/*team*/
.team{
    text-align: center;
    margin-top: 20px;
}

.team .flex-item img{
    border-radius: 50%;
    padding: 10px;
    width: 80%;
}

/*contact*/

.contact{
    margin-top: 20px;
}

.contact > div:nth-child(2) {
    background: #f5f5f5;
    padding: 100px 20px;
}

.contact .form-control input{
    border: none;
    padding: 5px;
    width: 100%;
    margin: 5px 0;
}

.contact .form-control input:focus {
    outline-color:  rgba(255, 90, 0, 1);
}

.contact .form-control .btn {
    width: 100%;
    margin-top: 20px;
}

/*footer*/
footer{
    text-align: center;
    padding: 50px;
    background: #333333;
    color: #fff;
}

footer i {
    margin:0 5px;
    font-size: 25px;
}

footer p {
    font-size: 13px;
}
@media (max-width: 768px) {

    .navbar{
        flex-direction: column;
        height: 90px;
        padding: 10px 30px;
    }
    .navbar ul li a{
        padding: 5px;
    }

}
